apiVersion: v1
kind: Service
metadata:
  name: varnish-tea
  namespace: cafe
  labels:
    app: varnish-ingress
    viking.uplex.de/svc: public
spec:
  ports:
  - port: 80
    targetPort: 8888
    protocol: TCP
    name: http
  - port: 443
    targetPort: 4443
    protocol: TCP
    name: tls
  selector:
    app: varnish-ingress
    ingress: tea
